biz_registration_form.admin_config:
    title: Business Rules
    parent: system.admin_config
    route_name: biz_registration_form.admin_config
biz_registration_form.settings:
    title: Registration emails
    description: ''
    parent: biz_registration_form.admin_config
    route_name: biz_registration_form.settings
